textarea, input {
    resize: none;
	outline: none;
}

hr {
	border: 0px;
	border-top: 1px solid #333333;
}

body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/body_tile.png);
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #e5e5e5;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
}

.header {
	width: 960px;
	height: 148px;
	margin: 0px auto 0px auto;
	background-image: url(../images/header.png);
}

.header>.headerSNIcons {
	position: relative;
	right: 50px;
	float: right;
	display: block;
	width: 45px;
	height: 45px;
	margin: 15px -10px 10px 10px;
}

.menu {
	position: relative;
	width: 950px;
	height: 46px;
	padding-left: 10px;
	margin: 2px auto 0px auto;
	background-image: url(../images/menu_bg.png);
}

.menu>.menuItem {
	float: left;
	display: block;
	font-size: 125%;
	margin: 10px 10px 0px 10px;
	color: #333333;
	text-decoration: none;
}

.menu>.menuItem:hover {
	color: #006aa5;
	text-decoration: underline;
}

.menu>.menuItemSelected {
	color: #006aa5;
}

.menu>.divider {
	float: left;
	width: 7px;
	height: 45px;
	margin: 0px 10px 0px 16px;
	background-image: url(../images/menu_divider.png);
}

.menu>form[name=sendMsg] {
	position: absolute;
	top: -40px;
	right: 20px;
	width: 187px;
	height: 452px;
	padding: 30px 15px 10px 40px;
	background-image: url(../images/send_a_msg_bg.png);
}

.menu>form[name=sendMsg]>input[type=text], .menu>form[name=sendMsg]>textarea {
	width: 165px;
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	padding: 13px 10px 13px 10px;
	margin: 10px 0px 0px 0px;
	color: #b2b2b2;
}

.menu>form[name=sendMsg]>textarea {
	height: 130px;
	font: inherit;
}

.menu>form[name=sendMsg]>input[type=submit] {
	width: 116px;
	height: 44px;
	background-image: url(../images/form_button_send.png);
	background-position: left top;
	border: 0px;
	margin: 5px 0px 0px 72px;
	cursor: pointer;
}

.menu>form[name=sendMsg]>input[type=submit]:hover {
	background-position: left bottom;
}

.content {
	width: 960px;
	min-height: 550px;
	margin: 0px auto 0px auto;
	background-image: url(../images/content_shadow.png);
	background-position: left top;
	background-repeat: no-repeat;
}

.footer {
	width: 920px;
	height: 60px;
	margin: 0px auto 0px auto;
	padding: 20px;
	background-color: #333333;
	color: white;
}

.footer>.headerSNIcons {
	position: relative;
	right: 30px;
	float: right;
	display: block;
	width: 45px;
	height: 45px;
	margin: 15px -10px 10px 10px;
}

.footer>.cpaPractice {
	display: block;
	float: left;
	height: 60px;
	border-radius: 5px;
	padding-left: 293px;
	background-image: url(../images/ipa_logo.png);
	background-position: left top;
	background-repeat: no-repeat;
	color: white;
	text-decoration: none;
}

.footer>.cpaPractice:hover {
	text-decoration: underline;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: #272966;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}